<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Missing Symbol</key>
	<string>控件丢失</string>
	<key>Recursive Symbol</key>
	<string>递归控件</string>
	<key>This Sketch version requires a Mac with support for Metal</key>
	<string>该版本的 Sketch 需要在支持 Metal 的 Mac 电脑上运行</string>
	<key>Your Mac must support Metal on macOS 10.15 or higher to run this version of Sketch. Your hardware does not meet the minimum requirements for running this version of macOS. You can still continue to use Sketch 58 or earlier.</key>
	<string>要运行该版本的 Sketch，您的 Mac 需要支持 Metal 的 macOS 10.15 或更高的系统版本。您的硬件无法满足运行所需的最低配置要求。您仍可以继续使用 Sketch 58 或更早的版本。</string>
</dict>
</plist>
